<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>6.3.2 (Sketching parametric curves)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Examples of parametric curves</h3>
<p>It is not just circles that can be represented by parametric equations, but this is perhaps the most useful parametric curve. The easiest way to actually plot a parametric curve \(x= f(t)\) and \(y = g(t)\) is to compile a table of vales as \(t\) varies, plot the points these coordinates give you, and quite literally join the dots.</p>
<h3>Example</h3>
<p>Sketch the curve given in parametric form by \(x= t^2\) and \(y = t^3 - 2t\).</p>
<h3>Solution</h3>
<p>We begin by calculating the values of \(x(t)\) and \(y(t)\) for appropriate values of \(t\). This gives us the following table:</p>
<table style="text-align: center; margin-left: auto; margin-right: auto;" border="1" cellpadding="10">
<thead>
<tr style="background: #c1ddea;"><th scope="col">\(t\)</th><th scope="col">\(x\)</th><th scope="col">\(y\)</th></tr>
</thead>
<tbody>
<tr>
<td>\(-3\)</td>
<td>\(9\)</td>
<td>\(-21\)</td>
</tr>
<tr>
<td>\(-2\)</td>
<td>\(4\)</td>
<td>\(-4\)</td>
</tr>
<tr>
<td>\(-1\)</td>
<td>\(1\)</td>
<td>\(1\)</td>
</tr>
<tr>
<td>\(0\)</td>
<td>\(0\)</td>
<td>\(0\)</td>
</tr>
<tr>
<td>\(1\)</td>
<td>\(1\)</td>
<td>\(-1\)</td>
</tr>
<tr>
<td>\(2\)</td>
<td>\(4\)</td>
<td>\(4\)</td>
</tr>
<tr>
<td>\(3\)</td>
<td>\(9\)</td>
<td>\(21\)</td>
</tr>
</tbody>
</table>
<p>We can then plot these values to get the following curve.</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Parametric%20example.png" alt="example of a parametric curve" width="419" height="350" /></p>
<p> </p>
<p>As you can see, this produces a somewhat unusual curve. Expressing functions parametrically often gives us more flexibility with the graphs that we can plot. </p>]]></text>
<file name="Parametric example.png" path="/" encoding="base64">[encoded data, 80636 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
